<?php
define('HEADING_TITLE','AWB Numbers of airline %s');
define('BUTTON_NEW_AWB_NUMBER','Add new AWB Numbers');

define('TABLE_HEADING_ID','ID');
define('TABLE_HEADING_AWB_NUMBER','AWB Number');
define('TABLE_HEADING_AWB_NUMBER_CHECK_DIGIT','Check digit');
define('TABLE_HEADING_DATE_RECEIPT','Date receipt');
define('TABLE_HEADING_AWB_STATUS','Status');

